****************
training package
****************

The training Package handles the processing of faces for feeding into a Faceswap model.

.. contents:: Contents
   :local:

training.augmentation module
============================

.. automodule:: lib.training.augmentation
   :members:
   :undoc-members:
   :show-inheritance:

training.cache module
=====================

.. automodule:: lib.training.cache
   :members:
   :undoc-members:
   :show-inheritance:


training.generator module
=========================

.. automodule:: lib.training.generator
   :members:
   :undoc-members:
   :show-inheritance:


training.preview_cv module
==========================

.. automodule:: lib.training.preview_cv
   :members:
   :undoc-members:
   :show-inheritance:


training.preview_tk module
==========================

.. automodule:: lib.training.preview_tk
   :members:
   :undoc-members:
   :show-inheritance:
